package com.yidianling.consultant.model.bean

import com.google.gson.annotations.SerializedName

data class Filters(
        /**
         * 按服务或者按专家
         */
        @field:SerializedName("show_type")
        val showType: List<ShowTypeItem> = ArrayList(),

        /**
         * 其他选择
         */
        @field:SerializedName("other")
        val other: List<OtherItem> = ArrayList(),

        /**
         * 咨询方式
         */
        @field:SerializedName("enquiry")
        val enquiry: List<EnquiryItem> = ArrayList(),

        /**
         * 服务均价
         */
        @field:SerializedName("priceRanges")
        val priceRanges: List<PriceRangesItem> = ArrayList(),

        /**
         * 年龄选择
         */
        @field:SerializedName("age")
        val age: List<AgeItem> = ArrayList(),

        /**
         * 资质选择
         */
        @field:SerializedName("title")
        val title: List<ReorderItem> = ArrayList() //资质
)